Поиск по тегу «isp4»

С первого декабря 2016 все пользователи панелей ISPmanager 4 lite и pro увидели в своих панелях уведомление:

Ваш сервер под угрозой. 1 декабря 2016 г. прекращена поддержка и выпуск обновлений ввиду завершения жизненного цикла ISPmanager 4. Рекомендуем обратиться к вашему провайдеру за обновлением до последней версии

0

Смена версии типа версии ISPManager 4, не переустанавливая весь сервер